/* google ads */
.mpass { margin-bottom:11px; font-size:0; line-height:0; text-align:center; }
.mpass div { margin:0 auto !important; }
.mpass ins,
.mpass iframe { display:block; width:100%; margin:0 auto; }

/* general */
.item-wrap { margin:0 -13px; }
.item-main .item-details,
.item-page .item-parameters,
.item-main .post-notactive { box-shadow: 0 3px 6px #f3f3f3; margin-bottom:11px; }

.item-page p { font-size:16px; line-height:24px; }

.mobile-section-wrapper { padding:0 16px; margin-bottom:12px; }
.mobile-section-wrapper--contacts { padding:6px 16px; display:flex; flex-direction:column; gap:12px; width:100%; box-sizing:border-box; }
.mobile-section-wrapper--description { padding:18px 16px 0; }
.mobile-section-wrapper--autorenew { padding:6px 16px 0; }
.mobile-section-wrapper--nopadding { padding:0; }
.mobile-section-wrapper .item-section-heading-wrapper { display:flex; gap:10px; }
.mobile-section-wrapper h3.item-section-heading { font-size:20px; line-height:26px; font-weight:700; margin-bottom:12px; }
.mobile-section-wrapper--similar h3.item-section-heading { padding-top:14px; margin-bottom:24px; }

/* not active post */
.item-main .post-notactive { background:#fffbc6; color:#645e4f; padding:20px 13px; -webkit-animation:endedin 2s; -moz-animation:endedin 2s; -ms-animation:endedin 2s; -o-animation:endedin 2s; animation:endedin 2s; }
.item-main .post-notactive-with-errors { background:#ffe6e6; -webkit-animation:endederror 2s; -moz-animation:endederror 2s; -ms-animation:endederror 2s; -o-animation:endederror 2s; animation:endederror 2s; }
.item-main .post-notactive p, .item-main .post-notactive span { font-size:16px; line-height:20px; }
.item-main .post-notactive, .item-main .post-notactive > p:last-child { margin-bottom:0; }

/* item top */
.item-page .item-top p.item-type { font-size:16px; line-height:20px; margin-bottom:3px; color:#666; }
.item-page .item-top h1 { font-size:18px; line-height:25px; margin-bottom:12px; font-weight:700; }

/* item details */
.item-main .item-details { padding:0 13px 4px; background:#fff; }

.item-main .item-details .location { padding-top:4px; display:flex; justify-content:space-between; margin-bottom:10px; box-sizing:border-box; }
.item-main .item-details .location.ready { cursor:pointer; }
.item-main .item-details .location > div:first-child { display:flex; max-width:100%; }
.item-main .item-details .location.ready > div:first-child { display:flex; max-width:calc(100% - 15px); }
.item-main .item-details .location .marker svg { fill:#a279ca; margin-right:10px; }
.item-main .item-details .location .data { padding-top:3px; overflow:hidden; }
.item-main .item-details .location .data span { display:inline-block; width:100%; white-space:nowrap; overflow:hidden; text-overflow:ellipsis; }
.item-main .item-details .location.ready .data { margin-right:10px; }
.item-main .item-details .location .arrow { padding-top:7px; }
.item-main .item-details .location .arrow svg { fill:#aaa; }

.item-main .item-details #price_block { display:flex; padding-bottom:9px; }
.item-main .item-details #price_block > div { display:inline-block; }
.item-main .item-details #price_block > div:first-child { flex-grow:3; }
.item-main .item-details #price_block > div:first-child > p { flex-grow:3; white-space:nowrap; margin-bottom:9px; }
.item-main .item-details #price_block > div:not(:first-child) { margin-left:10px; display:flex; flex-direction:column; align-items:flex-end; justify-content:flex-start; }

.item-main .item-details .calculator { flex-grow:1; font-size:12px; line-height:16px; text-align:right; }
.item-main .item-details .calculator .data { display:inline-block; background-color:#fff; color:#3d4249; margin-bottom:18px; }
.item-main .item-details .calculator .data > span { display:block; }
.item-main .item-details .calculator .data > span:not(:last-child) { margin-bottom:0px; }
.item-main .item-details .calculator .data .title { content:''; display:block; background-size:contain; padding:0; }
.item-main .item-details .calculator.smsraha .data .title { height:30px; background:url(/assets/svg/common/placet.svg) no-repeat right center; }
.item-main .item-details .calculator.inbank-leasing .data .title { position:relative; right:-9px; height:50px; background:url(/assets/svg/common/inbank-leasing.svg) no-repeat right center; }
.item-main .item-details .calculator.inbank-credit .data .title { position:relative; right:-9px; height:50px; background:url(/assets/svg/common/inbank-credit.svg) no-repeat right center; }

/* parameters */
.item-page .item-parameters { padding:12px 13px 20px; background:#fff; }
.item-page .item-parameters > ul { list-style:none; margin:0; display:table; font-size:16px; line-height:22px; }
.item-page .item-parameters > ul > li { display:table-row; }
.item-page .item-parameters .title, .item-page .item-parameters .data { display:table-cell; vertical-align:top; padding:3px 0; }
.item-page .item-parameters .title { color:#888; white-space:nowrap; padding-right:20px; }

/* desc - returns bottom block */
.item-page .returns * { font-size:16px; line-height:1.4; }
.item-page .returns { color: #777; }

/* item info bar */
.item-page .item-info { margin-bottom:12px; }
.item-page .item-info ul { margin:0; list-style:none; display:flex; flex-flow:row wrap; color:var(--Text-text-grey); gap:4px 0; }
.item-page .item-info li { flex-shrink:0; }
.item-page .item-info li:not(:last-child):after { content:'\2022'; width:6px; text-align:center; height:100%; margin:0 4px; color:var(--Text-text-lightgrey); }

/* item actions list */
.item-page .item-actions { display:flex; justify-content:space-between; align-items:flex-start; padding:6px 0; margin:0 0 12px; width:100%; }
.item-page .item-actions__preview { display:flex; flex-flow:row wrap; gap:10px; }
.item-page .item-actions button { margin:0; }
.item-page .item-actions > button { flex-shrink:0; width:48px; height:48px; }

.item-page .item-options { clear:both; }
.item-page .item-options h1 { display:inline; }

/* user info */
.item-page .userinfo { background:#fff; padding:14px 13px 12px; }
.item-page .userinfo .user { display:flex; justify-content:space-between; align-items:flex-start; color:currentColor; }
.item-page .userinfo .user:not(:last-child) { margin-bottom:9px; }
.item-page .userinfo .user > div:first-child { flex-grow:1; position:relative; max-width:calc(100% - 65px); }
.item-page .userinfo .user > div:last-child { flex-shrink:0; }
.item-page .userinfo .avatar-initials { height:60px; width:60px; min-height:60px; min-width:60px; flex-basis:60px; font-size:24px; }
.item-page .userinfo .username { font-size:18px; font-weight:normal; line-height:24px; margin-bottom:0; display:flex; }
.item-page .userinfo .username .username-text { display:inline-block; overflow:hidden; white-space:nowrap; text-overflow:ellipsis; }
.item-page .userinfo .username .verified { flex-shrink:0; }
.item-page .userinfo .registered { color:#666; margin-bottom:10px; font-size:13px; }
.item-page .userinfo .info { margin:0; list-style:none; line-height:18px; padding:2px 0; }
.item-page .userinfo .info li { padding:1px 0; }
.item-page .userinfo .info li.padded { padding:5px 0; }
.item-page .userinfo li.feedbacks { padding:0; margin-bottom:10px; }
.item-page .userinfo .feedbacks .outer { position:relative; background-image:url(/assets/svg/common/feedback-empty.svg); height:25px; width:133px; background-size:auto 100%; background-position:left center; background-repeat:repeat-x; }
.item-page .userinfo .feedbacks .inner { background-image:url(/assets/svg/common/feedback-full.svg); height:100%; background-size:auto 100%; background-position:left center; background-repeat:repeat-x; opacity:0.7; }
.item-page .userinfo .user-favorite > span.a { color: #888; position:relative; display:flex; justify-content:center; align-items:center; border:1px solid #ccc; text-align:center; padding:10px; }
.item-page .userinfo .user-favorite > span.a.loading { cursor:default; }

/* deposit purchase block */
.item-details .item-deposit ul { padding:0; margin:0; list-style:none; display:block; }
.item-details .item-deposit li { display:flex; margin-bottom:14px; }
.item-details .item-deposit li > div { flex-shrink:0; color:#666; padding:3px 0; width:30px; }
.item-details .item-deposit li .shipping { display:none; color:#999; } /* temporary hidden */
.item-details .buy-via-deposit { display:table; width:100%; font-size:16px; line-height:22px; -webkit-user-select:none; -moz-user-select:none; -ms-user-select:none; user-select:none; }
.item-details .buy-via-deposit .a { display:table-cell; vertical-align:middle; padding:15px 12px; text-align:center; background:linear-gradient(-60deg, #710193 20%, #7a4988 70%);; color:#fff; border-radius:4px; }

/* user contact buttons block */
.item-page .contact-user { display:flex; position:relative; align-items:stretch; margin-bottom:10px; text-align:center; }
.item-page .contact-user svg { fill:currentColor; margin-right:10px; display:inline-block; }
.item-page .contact-user > div,
.item-page .contact-user > a.show-contacts { display:flex; justify-content:center; align-items:center; flex-basis:0; flex-grow:1; width:auto; }
.item-page .contact-user > div:not(:first-child) { margin-left:10px; }

/* user phone button */
.item-page .show-contacts, .item-page .contact-details { background:#20a820; color:#fff; border-radius: 4px; }
.item-page .show-contacts a, .item-page .contact-details a { color:#fff; }

/* user phone button - step 1 */
.item-page .show-contacts { cursor:pointer; -webkit-user-select:none; -moz-user-select:none; -ms-user-select:none; user-select:none; }
.item-page .show-contacts.loading { cursor:default; }
.item-page .show-contacts div.wrap { display:flex; flex-direction:column; align-items:center; justify-content:center; padding:5px 8px; height:100%; font-size:0; line-height:0; box-sizing:border-box; min-height:52px; }
.item-page .show-contacts div.wrap p { margin-bottom:0; display:flex; align-items:center; justify-content:center; }

/* user phone button - step 2 */
.item-page .show-contacts #preload-contacts { display:inline-block; }
.item-page .show-contacts #preload-contacts .loader-spinner { border-color:#81d181; }

/* user phone button - step 3 */
.item-page .contact-details { min-height:52px; }
.item-page .contact-details ul { list-style:none; margin:0; display:flex; flex-direction:column; align-items:stretch; justify-content:center; text-align:center; color:#fff; padding:5px 8px; height:100%; width:100%; box-sizing:border-box; }
.item-page .contact-details ul li { display:flex; flex-grow:1; align-items:center; justify-content:center; position: relative; }
.item-page .contact-details ul li span { position: static; width:100%; height:100%; }
.item-page .contact-details ul li#user-name { margin-bottom:0; }
.item-page .contact-details a { display:flex; width:100%; height:100%; align-items:center; justify-content:center; }

/* user info - send a message */
.item-page .send-message { margin-bottom:0; -webkit-user-select:none; -moz-user-select:none; -ms-user-select:none; user-select:none; border-radius:2px; }
.item-page .send-message .a { display:flex; padding:14px 8px; justify-content:center; align-items:center; box-sizing:border-box; height:100%; width:100%; background-color:#2020a8; color: #fff; border-radius: 4px; }

/* item report */
#item-tools { padding:0 0 30px; }
#item-report { position:relative; box-sizing:border-box; display:flex; justify-content:center; align-items:center; background:#fff; border:1px solid #ccc; padding:10px; margin-bottom:0; font-size:14px; line-height:18px; color:#f00; }
#item-report svg { fill:currentColor; margin-right:10px; }

#item-report .loader { position:absolute; top:calc(50% - 10px); left:calc(50% - 10px); }
#item-report .loader,
#item-report .loader-holder { width:20px; height:20px; }
#item-report .loader-spinner { border-color:#f66; }
#item-report .loader ~ * { opacity:0; }

/* similar */
.item-page .shadow-spacer { display:block; margin:0 -13px 15px; height:10px; margin-bottom:15px; box-shadow: 0 3px 6px #f3f3f3; }
.item-page .similar { padding:12px 13px 20px; margin:0 -13px 14px; }
.item-page .similar > h3 { font-size:16px; line-height:22px; margin-bottom:16px; font-weight:500; }

/* calculators */
.leasing-disclaimer { color:#b2b2b2; font-size:11px; line-height:15px; padding-top:14px; margin-bottom:0; }

/* user info - deposit settings */
/* .mobile .deposit-settings-block { background:linear-gradient(-60deg, #710193 20%, #7a4988 70%); color:#fff; padding:20px; box-sizing:border-box; width:100%; margin-bottom:10px; border-radius:4px; }
.mobile .deposit-settings-block h3 { font-size:18px; line-height:22px; }
.mobile .deposit-settings-block p:last-child { margin:0; }
.mobile .deposit-settings-block a,
.mobile .deposit-settings-block .a { color:#fff; text-decoration:underline; }
.mobile .deposit-settings-block .mgc-switch,
.mobile .deposit-settings-block .mgc-switch:before { border-color:#bbb; background-color:#bbb; }
.mobile .deposit-settings-block .mgc-switch:checked { border-color:#b594e0; background-color:#b594e0; }
.mobile .deposit-method-status > span:first-child,
.mobile .deposit-method-status > span:first-child.active + span { display:none; }
.mobile .deposit-method-status > span:first-child.active { display:block; } */

/* modal - report */
.mobile .report-modal .modal-header { box-shadow:none; background-color:var(--Primary-white); padding:16px 16px 20px; min-height:unset; }
.mobile .report-modal .modal-closeable-title { padding:4px 0; display:flex; align-items:center; justify-content:flex-start; gap:12px; position:relative; width:100%; }
.mobile .report-modal .modal-closeable-title svg { flex-shrink:0; }
.mobile .report-modal .modal-closeable-title p { margin-bottom:0; font-size:16px; line-height:24px; width:100%; white-space:nowrap; overflow:hidden; text-overflow:ellipsis; }
.mobile .report-modal .modal-form { width:100%; padding:0 0 20px; }
.mobile .report-modal .modal-content { padding-top:0; }
.mobile .report-modal .modal-content ul { list-style:none; margin:0; font-size:18px; line-height:1.2; }
.mobile .report-modal .modal-content li { margin:0 0 15px; padding:0; }
.mobile .report-modal .modal-content li:last-child { margin-bottom:0; }
.mobile .report-modal .modal-content textarea { width: 100%; }
.mobile .report-modal .buttons { padding-top:25px; position:relative; }
.mobile .report-modal .buttons > div { width:calc(50% - 5px); }

/* modal - map */
.item-page .item-modal #map { height:100%; width:100%; -webkit-user-select:none; -moz-user-select:none; -ms-user-select:none; user-select:none; }

/* modal - deposit delivery settings */
.mobile .deposit-modal p { font-size:16px; line-height:22px; }
.mobile .deposit-modal ul { width:100%; list-style:none; margin:0 0 20px; padding:20px 0 0; color:#888; }
.mobile .deposit-modal ul p { margin-bottom:0; }
.mobile .deposit-modal ul .dark { color:initial; }
.mobile .deposit-modal li:not(:last-child) { margin-bottom:10px; }
.mobile .deposit-modal .deposit__commissions { width:100%; }
.mobile .deposit-modal .deposit__commissions p { display:flex; justify-content:space-between; }
.mobile .deposit-modal .deposit__commissions p:not(:last-child) { margin-bottom:10px; }
.mobile .deposit-modal .deposit__commissions p > span:not(:first-child) { margin-left:10px; flex-shrink:0; }
.mobile .deposit-modal .deposit__disclaimer { font-size:12px; line-height:16px; color:#888; margin-bottom:0; }
.mobile .deposit-modal .deposit__disclaimer a { color:currentColor; text-decoration:underline; }
.mobile .deposit-modal .buttons { margin:0 0 14px; width:100%; background-color:#fff; z-index:1; position:relative; }
.mobile .deposit-modal button { position:relative; }
.mobile .deposit-modal button .loader { position:absolute; top:calc(50% - 15px); left:calc(50% - 15px); opacity:0; }
.mobile .deposit-modal button .loader,
.mobile .deposit-modal button .loader-holder { width:30px; height:30px; }
.mobile .deposit-modal button .loader-spinner { border-color:#fff; }
.mobile .deposit-modal button.loading .loader { opacity:1; }
.mobile .deposit-modal button.loading .loader ~ * { opacity:0; }

/* renew section */
.item-page .renew,
.item-page .renew .title { display:flex; flex-direction:row; align-items:center; }
.item-page .renew { justify-content:space-between; margin-bottom:20px; }
.item-page .renew .title { justify-content:flex-start; }
.item-page .renew .text > * { display:block; }
.item-page .renew .title svg { display:inline-block; margin-right:10px; fill:currentColor; }
.item-page .renew .bottom-popup-trigger { color:#0046b8; cursor:pointer; }

/* modal - photos */
.mobile .photos-modal { text-align:left; }
.mobile .photos-modal .modal-header { box-shadow:none; background-color:var(--Primary-white); padding:16px 16px 20px; min-height:unset; }
.mobile .photos-modal .modal-closeable-title { padding:4px 0; display:flex; align-items:center; justify-content:flex-start; gap:12px; position:relative; width:100%; }
.mobile .photos-modal .modal-closeable-title svg { flex-shrink:0; }
.mobile .photos-modal .modal-closeable-title p { margin-bottom:0; font-size:16px; line-height:24px; width:100%; white-space:nowrap; overflow:hidden; text-overflow:ellipsis; }
.mobile .photos-modal .modal-content { padding:0 16px 64px; }
.mobile .photos-modal__top-content { display:flex; margin:0 -16px; padding-bottom:20px; width:100%; gap:6px; overflow:auto; flex-shrink:0; justify-content:flex-start; }
.mobile .photos-modal__thumbnail img { height:100px; width:100px; object-fit:cover; margin-bottom:12px; border-radius:6px; }
.mobile .photos-modal__thumbnail p { margin-bottom:0; font-size:16px; line-height:24px; }
.mobile .photos-modal__main-content { width:100%; position:relative; }
.mobile .photos-modal__main-content:not(:last-child) { margin-bottom:20px; }
.mobile .photos-modal__main-content h3 { font-size:20px; line-height:28px; margin-bottom:16px; text-transform:capitalize; }
.mobile .photos-modal__main-content img { width:100%; }
.mobile .photos-modal__main-content img:not(:last-child) { margin-bottom:3px; }
.mobile .photos-modal__main-content--video iframe { height:calc(60vw - 32px); }
.mobile .photos-modal__main-content--ad { display:flex; justify-content:center; }
